Subject: New Reply Received - Re: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 10 Apr 2021 15:43:39 +0000

Hi Arunjay Raj Chouhan,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div>Hi,</div>
<div>I got a message that you have tried deliver but you missed me so it is not correct as I’m at hime and I didn’t have any call from a driver.</div>
<div>Can you please check it? </div>
<div>Driver can also  put the shipment next to my door, but he should call me<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 10 Apr 2021, at 1:17 AM, Max &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Mariola,<br><br>
</div></div>
<div dir="ltr" style='color: rgb(0, 0, 0); font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px; text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial; box-sizing: border-box; margin: 0px; word-break: break-word; overflow-wrap: break-word; font-size: 14px; text-align: left;  font-family: -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif'>We checked and see that  the order number 9649342675 has been confirmed with Centrepoint on Apr 8, 2021, the estimated delivery time of the order to be deliver within 2 - 3 working days. Our delivery partner will contact you on +971523976710 regarding order delivery.</div>
<div style='color: rgb(0, 0, 0); font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px; text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial; box-sizing: border-box; margin: 0px; word-break: break-word; overflow-wrap: break-word; font-size: 14px; text-align: left;  font-family: -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif'>Do not hesitate to contact us if you have any other inquiries.</div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2377963